Bug 218414 - Raid 5 on Intel S5000PAL serverboard and FC6
Raid 5 on Intel S5000PAL serverboard and FC6
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
: 218415 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 02:17 EST by Maarten
Modified: 2008-05-06 13:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:07:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maarten 2006-12-05 02:17:30 EST
Description of problem:
I have bought a Intel S5000PAL serverboard. With an activation key (hardware) 
you can install Sata RAID 5. When I try to install Fedora Core 6 he gives me 
an error about loading raid and says it can be a bug, please report it to 
bugzilla. (how can I make a copy of this error to send it to here?)

I have had drivers for the raid 5, but it are drivers for red hat enterprise 
(without these drivers I get the same error). When I install these drivers 
(using "linux dd") then I see my 3 SATA drivers (sda, sdb and sdc). At the 
install I have to select my country and my language and then I get this error 
(described above). When I configure RAID 0 or RAID 1, then I can install FC6.

Is this a bug, or what can I do to solve this problem?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. buy a Intel S5000PAL board + activation key
2. configure Raid 5
3. try to install FC6
  
Actual results:
Raid 0 and 1 are working, Raid 5 not

Expected results:
I hope Raid 0,1 and 5 will work

Additional info:
Comment 1 Jeremy Katz 2006-12-07 17:35:42 EST
*** Bug 218415 has been marked as a duplicate of this bug. ***
Comment 2 Bug Zapper 2008-04-04 01:06:31 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 13:07:09 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.